Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (joe tomkowitz)
Date: 24 Jan 1995 09:26:54 -0500
Newsgroups: news.misc

Kevin Atkinson ([email-masked]) wrote:
> The Bible of Usenet was originally called "USENET Bible."
> Some one then e-mailed me saying the name was confusing; he
> thought it meant USENET's *Holy* Bible.  I agreed with him
> and I changed the name to "Bible of Usenet."   Which is
> clearer, or so I thought.   I then latter got some e-mail

"USENET Bible" was fine.  "Bible of USENET" is fine, too.

No real need to change it again.  Don't sweat it.

-joe tomkowitz